@charset "UTF-8";
/* CSS Document */

h2#contact{
	background-position: 0 -19px;
	}

.hp_link1 {float: left;
	width: 400px;
	height: 159px;
	background-image: url(../IMAGES/MISC/home_link1.jpg);
    background-repeat:no-repeat;
	margin: 0 0 20px 0;
	}	
	
.hp_link2 {float: left;
	width: 400px;
	height: 159px;
	background-image: url(../IMAGES/MISC/home_link2.jpg);
    background-repeat:no-repeat;
	margin: 0 0 10px 0;
	}		
	
h2#hp_link_copy a span {
    display:none;
	}
h2#hp_link_copy a {
    display:block;
	width:400px;
    height:159px;
	margin: 0;
	}	
	
.villa_contact {
	float: left;
	width: 360px;
	height: 150px;
	background:  url(../IMAGES/MISC/villa_contact_bg.jpg) no-repeat;
	padding: 40px 20px 0 20px;
	margin: 0;
	}
	
.villa_contact span {display: none;}	
	
.villa_contact_copy {float: left;
	width: 340px;
	background: #fff;
	margin: 0;
	padding: 10px 10px 0 10px;
	}
